[Bug 890491] Re: Update to 2.2.2.

Luke Yelavich luke.yelavich at canonical.com
Fri Jan 13 08:54:50 UTC 2012

** Tags removed: verification-needed
** Tags added: verification-done

You received this bug notification because you are a member of
Accessibility, which is subscribed to at-spi2-core in Ubuntu.

  Update to 2.2.2.

To manage notifications about this bug go to:

More information about the Ubuntu-accessibility-bugs mailing list